#kaikeihome-header .headertitle  { text-align: left; position: absolute; z-index: 99; top: 5px; left: 5px }
#kaikeihome-header> .headertitle  { width: 100% }
#headersubtitle              { text-align: left; position: absolute; bottom: 2px; left: 5px }
#kaikeihome-header> #headersubtitle  { width: 100% }


